Subject: [MMUSIC] draft-ietf-mmusic-rfc2326bis-23, proxy + via

From: Wolfgang <[email-masked]>
Date: Tue, 23 Mar 2010 20:36:05 -0700

I'm not sure if the usage of Via in RTSP is a good idea. Judging from
the error codes, a proxy is expected to wait for responses and send a
504 Gateway Timeout if it doesn't receive one. This means it has to
keep state anyway. If we keep Via, the Security Considerations section
should mention the dangers associated with all source-routing schemes.
And the via-branch syntax should be removed as it is not described in
the draft.

Wolfgang